article#post
  max-width: 700px
  width: 90vw
  margin: auto
  padding-bottom:5rem
  img
    width: 100%
    border-radius: 0.5rem 
  header
    margin: 2rem 0px 
    h1
      font-size: 2rem
    h2
      font-size: 2rem
    sup
      color: #e9e9ed
      
  div#content
    max-width: 500px
    width: 80vw
    margin: auto
    p
      line-height: 175%
    blockquote
      margin-left: 1rem
      padding: 0.5rem
      background: #e9e9ed
      border-radius: 0.5rem
      border-left: #63ebc4 2px solid
    sup
      font-size: 0.6rem
      vertical-align: super
    p code
      background: #e9e9ed
      padding: 0.1rem
      border-radius: 0.5rem
      color: #4a4a6c
    pre, pre code
      border-radius: 0.5rem
      white-space: pre-wrap
      .hljs-selector-id, .hljs-property
        color: inherit 
    h1,h2,h3
      margin: 0.8rem
      font-weight: bolder
      margin-left: 0
    h2
      font-size: 1.5rem
    h3
      font-size: 1rem
    ul, ol
      padding-left: 1rem
      padding-bottom: 0.5rem
    
    sup, dl[datatype="footnote_deifinition"], dt, dd
      color: #7165BA
      
    sup
      text-decoration: underline
